-- 基础信息
base_info = {
	group_id = 133312043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 43001, gadget_id = 70500000, pos = { x = -3230.215, y = 256.409, z = 4299.547 }, rot = { x = 354.134, y = 24.148, z = 328.702 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 43002, gadget_id = 70500000, pos = { x = -3231.539, y = 257.129, z = 4299.659 }, rot = { x = 341.751, y = 245.833, z = 26.490 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 43003, gadget_id = 70500000, pos = { x = -3228.321, y = 255.655, z = 4300.800 }, rot = { x = 332.064, y = 256.966, z = 19.977 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 43004, gadget_id = 70500000, pos = { x = -3243.650, y = 290.483, z = 4357.044 }, rot = { x = 355.617, y = 105.595, z = 346.083 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 43005, gadget_id = 70500000, pos = { x = -3246.274, y = 290.934, z = 4358.457 }, rot = { x = 352.435, y = 331.558, z = 6.976 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 43006, gadget_id = 70500000, pos = { x = -3242.166, y = 290.456, z = 4356.091 }, rot = { x = 13.352, y = 234.759, z = 6.621 }, level = 32, point_type = 1001, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 43001, 43002, 43003, 43004, 43005, 43006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
